## pyecoforest 0.4.0

=== debian/changelog ===
pyecoforest (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:30:12 +0100

pyecoforest (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080074)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 10:40:53 +0100
