=== debian/control ===
Source: pyecoforest
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-httpx <!nodoc>,
 python3-respx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pjanuario/pyecoforest
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyecoforest
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyecoforest.git

Package: python3-pyecoforest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for interacting with Ecoforest local devices
 This library enables monitoring and control of Ecoforest fireplaces. It
 supports various device platforms like number, switch, and sensor to manage
 and observe multiple features of Ecoforest devices. Users can monitor
 parameters such as ambient temperature, CPU temperature, gas temperature, NTC
 probe temperature, and device status. Additionally, the library allows for
 controlling power levels and switching device states on and off. It supports
 tracking operational metrics including working hours, ignitions, live pulse
 duration, waiting pulse duration, extractor velocity, and air velocity.
