=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyecoforest-$1\.tar\.gz/ \
  https://github.com/pjanuario/pyecoforest/tags .*/v?(\d\S+)\.tar\.gz
